* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

/* 背景图 */
.top_banner_policy {
    background: url('banner.jpg') no-repeat;
    width: 100%;
    height: 300px;
    background-size: 100% 100%;
}

.top_banner_policy div {
    height: 350px;
}

/* 正文 */
.policy_centerList {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.list_straight_matter {
    width: 580px;
    height: 360px;
    background-color: #ebf4fa;
    padding-top: 20px;
    margin-bottom: 30px;
}

.list_straight_matter .interpretation {
    width: 100%;
    height: 45px;
}

.list_straight_matter .interpretation p {
    width: 280px;
    height: 45px;

    line-height: 45px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    background-image: url('title.png');
    display: inline-block;
}

.list_straight_matter .interpretation p img {
    width: 24px;
    height: 24px;
    margin: 12px 6px 15px 23px;
    display: inline-block;
    vertical-align: middle;
}

.list_straight_matter .interpretation a {
    float: right;
    padding-top: 16px;
    color: #3764fa;
    padding-right: 22px;
}

.list_straight_matter ul {
    width: 540px;
    margin: 0 auto;
    height: 254px;
}

.list_straight_matter ul li {
    height: 59px;
    width: 100%;
    border-bottom: 1px dotted #999999;
    position: relative;
}

.list_straight_matter ul li::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #3764fa;
    border-radius: 50%;
    left: 0px;
    top: 26px;
}

.list_straight_matter ul li a {
    display: inline-block;
    height: 59px;
    margin-left: 20px;
    color: #404040;
    width: 386px;
    line-height: 59px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}

.list_straight_matter ul li:last-child {
    border: none;
}

.list_straight_matter ul li a:hover {
    color: #115db2;
}

.list_straight_matter ul li span {
    color: #999;
    float: right;
    padding-top: 20px;
}

.threedImg {
    /* display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1200px; */
    width: 540px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.threedImg a {
    display: block;
    width: 380px;
    height: 100px;
    background-repeat: no-repeat;
    margin: 10px auto;
}

.threedImg div {
    display: block;
    width: 380px;
    height: 100px;
    background-repeat: no-repeat;
}

.threedImg .oneImg {
    background-image: url('countries.jpg');
}

.threedImg .twoImg {
    background-image: url('shandong.jpg');
}

.threedImg .threeImg {
    background-image: url('yantai.jpg');
}

.list_straight_matter .video {
    width: 540px;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.list_straight_matter .video div a {
    display: block;
    color: #404040;
    margin-top: 21px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 232px;
}

.list_straight_matter .video div a:hover {
    color: #115db2;
}

.list_straight_matter .video img {
    width: 260px;
    height: 220px;
}

.list_straight_matter video {
    width: 260px;
    height: 170px;
}

/* viedeo */
.list_straight_matter .video div .photo {
    margin: 0;
}

@media screen and (max-width: 1000px) {
    .top_banner_policy{
        height: 100px;
    }

    .policy_centerList {
        width: 100%;
    }

    .list_straight_matter {
        width: 100%;
    }

    .list_straight_matter ul {
        width: 95%;
        display: block;
        height: auto;
    }

    .list_straight_matter ul li {
        height: auto;
    }

    .list_straight_matter ul li a {
        width: 100%;
    }

    .list_straight_matter ul li span {
        display: none;
    }

    .threedImg {
        width: 100%;
        flex-wrap: wrap;
        height: auto;
    }

    .threedImg .oneImg {
        background-size: 100%;
    }

    .threedImg .twoImg {
        background-size: 100%;
    }

    .threedImg .threeImg {
        background-size: 100%;
    }

    .threedImg a {
        width: 100%;
        margin: 5px auto;
    }

    .list_straight_matter .video {
        width: 100%;
        flex-wrap: wrap;
        height: auto;
    }

    .list_straight_matter {
        height: auto;
        margin-bottom: 0%;
    }

    .threedImg div {
        width: auto;
    }

    .list_straight_matter .video {
        justify-content: center;
    }

    .list_straight_matter .interpretation p {
        font-size: 1.3rem;
        width: 60%;
    }
}

/* 政策解读--------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.newStyle .list_straight_matter .interpretation p {
    width: 280px;
    height: 45px;
    line-height: 45px;
    font-size: 34px;
}

.newStyle .list_straight_matter .interpretation a {
    font-size: 34px;
}

.newStyle .list_straight_matter ul {
    width: 100%;
    margin-top: 20px;
}

.newStyle .list_straight_matter {
    height: 480px;
}

.newStyle .list_straight_matter video {
    width: 550px;
    height: 310px;
    margin-left: 30px;
}

.newStyle .list_straight_matter .video div a {
    display: block;
    color: #404040;
    margin-top: 21px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 232px;
    font-size: 34px;
}

.newStyle .list_straight_matter .video {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
    justify-content: space-evenly;
}

.newStyle .list_straight_matter .video div a {
    width: 330px;
    font-size: 34px;
}

.newStyle .list_straight_matter {
    width: 100%;
}

.newStyle .list_straight_matter ul li a {
    width: 850px;
    font-size: 34px;
}

.newStyle .list_straight_matter ul li span {
    padding-top: 6px;
    font-size: 34px;
}

.newStyle .list_straight_matter {
    height: 390px;
}